function checkNidn(id) {
    var value = $('#input_' + id).val();

    var request = $.ajax({
        url: "{{ route('get-biodata') }}",
        type: "get",
        dataType: "json",
        data: { nidn: value },
        success: function (result) {
            $('#nama_' + id).val(result['name']);
            $('#prodi_' + id).val(result['prodi']);
            $('#' + id).val(result['nidn']);
        }
    })
}
